User Tools

Site Tools


packages:pkgdata_lede17_1:luci-i18n-shadowsocks-libev-lang

package: luci-i18n-shadowsocks-libev

Name:
luci-i18n-shadowsocks-libev
Version:
git-18.201.27126-7bf0367-1
Description:
Translation for luci-app-shadowsocks-libev - pt-br [ Português do Brasil (Brazialian Portuguese) ] - ru [ Русский (Russian) ] - sv [ Svenska (Swedish) ] - zh-cn [ 中文 (Chinese) ]
Installed size:
1kB
Dependencies:
libc, luci-app-shadowsocks-libev
Repositories:
community-packages
File size:
1kB
Bug report:
Bug reports
Source code:
Sources
packages/pkgdata_lede17_1/luci-i18n-shadowsocks-libev-lang.txt · Last modified: 2018/08/05 13:41 (external edit)